* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:10px;
    height:0px;
}
::-webkit-scrollbar-track {
    background-color:#fff;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color:#379cd2;
}
::-webkit-scrollbar-thumb:hover{
    
}
::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:10px;
    height:0px;
}
::-webkit-scrollbar{
    width: 10px;
    height: 3px;
}
html{
    height:100%;
    position: relative;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body{
    position: relative;
    background: #fff;
    margin: 0;
    font-size:16px;
    color:#000;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
  margin:0;
}
a {
    color: #264796;
    text-decoration: underline;
}
a:hover {
    color:#58c89f;
    text-decoration: underline;
}
img{
    display: block;
    max-width:100%;
}
ul{
    padding:0;
    margin:0;
}
ul li{
    list-style: none;
}
.container {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width:100%;
  max-width:1320px;
  padding:0 15px;
  box-sizing: border-box;
}
.d-flex{
    display: flex;
    flex-wrap:wrap;
}
.nowrap{
    flex-wrap: nowrap;
}
.j-between{
    justify-content: space-between;
}
.j-center{
    justify-content: center;
}
.j-end{
    justify-content: flex-end;
}
.a-center{
    align-items: center;
}
.a-start{
    align-items: flex-start;
}
.dir-column{
    flex-direction: column;
}
.text-right{
    text-align: right;
}
.overlay{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 10;
    display: none;
}
.top{
    padding: 15px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}
header{
    padding: 15px 0;
}
.header__phones a.callback{
    width: 172px;
    height: 44px;
    border-radius: 5px;
    background: #264796;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    margin: 0 0 0 16px;
    transition:.3s;
    border:1px solid #264796;
}
.header__phones a.btn-ndfl{
    width: 230px;
    height: 44px;
    border-radius: 5px;
    background: #264796;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    margin: 0 0 0 16px;
    transition:.3s;
    border:1px solid #264796;
    text-align:center;
    margin:10px 0 0 0;
}
.header__phones a.btn-ndfl:hover{
    background: #fff;
    color:#264796;
}
.header__phones a.callback:hover{
    background: #fff;
    color:#264796;
}
.header__phones{
    padding: 4px 0 0 0;
    text-align: right;
    font-size: 0;
    display:flex;
    justify-content:flex-end;
    flex-direction:column;
        align-items: flex-end;
}
.header__phones .phone{
    padding:0 0 0 24px;
    background:url('../images/icon-phone.svg') no-repeat;
    background-size:20px;
    margin-bottom:10px;
}
.top .logo{
    padding: 11px 0 11px 100px;
    background: url(../images/logos.png) no-repeat;
    background-size: auto 85px;
}
.top_contacts{
    padding-top:30px;
}
header .logo span{
    font-size:13px;
    padding:10px 0 0 0;
}
header img{
    margin: 0 0 10px 0;
    display: block;
    max-width:215px;
}
nav{
    margin: 0;
}
nav ul {
    font-size: 0;
    text-align: right;
}
nav ul li{
    margin:0 20px 0 0;
    display: inline-block;
}
nav ul li:last-child{
    margin:0;
}
nav ul li a{
    color: #1D1D1B;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;   
}
nav ul li.active a{
    color:#264796;
}
nav ul li a:hover{
    text-decoration: underline;
    color:#264796;
}
.top-wrap{
    padding:0 0 0 30px;
    flex:1;
}
.top__soc{
    display:flex;
    align-items:center;
}
.top__soc .wa{
    padding:1px 30px;
    background: url('../images/icon-whatsapp.svg') no-repeat;
    text-decoration:none;
    background-size:20px;
}
.top__soc img{
    margin:0 5px;
}
.top p.time{
    background: url('../images/icon-time.png') no-repeat left center;
    padding:5px 0 5px 35px;
    color:#000;
    font-size:16px;
}
.top p.adres{
    background: url('../images/icon-adres.png') no-repeat left top 4px;
    padding:5px 0 5px 35px;
    color:#000;
    font-size:16px;
    line-height:140%;
    margin:0;
}
.top a.phone{
    background: url('../images/icon-phone.png') no-repeat left center;
    padding:5px 0 5px 35px;
    color:#000;
    font-size:17px;
    margin-bottom:2px;
    text-decoration: none;
    display:inline-block;
}
.header__phones a{
    display: inline-block;
    text-decoration: none;
    color: #1D1D1B;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
}
.header__contacts p{
    color: #1D1D1B;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    margin:0;
}
.header__contacts a.whatsapp{
    margin:3px 0 0 4px;
    background: url('../images/icon-whatsapp.svg') no-repeat;
    color: #1D1D1B;
    font-size: 12px;
    font-weight: 400;
    padding: 0 0 0 20px;
    line-height: normal;
}
.promo{
    background-image: linear-gradient(45deg, #379cd2, #4cb1e7);
}
.promo-wrap{
    padding:50px 0 40px 0;
    max-width: 620px;
}
.promo h1{
    font-size:48px;
    color:#fff;
    margin:0;
}
.promo h1 span{
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    color: #379cd2;
    padding: 2px 5px;
    background: #fff;
    color:#ff0000;
}
.promo p{
    margin:20px 0 0 0;
    font-size:16px;
    color:#fff;
    line-height: 150%;

}
.promo p.sale{
    font-size:20px;
    margin:0 0 10px 0;
}
.promo form{
    display: flex;
    padding: 40px 0 0 0;
    flex-direction:column;
}
.promo-wrap p.att{
    color:#fff;
}
.promo input{
    background: #fff;
    border-radius: 8px;
    outline: none;
    padding: 0 0 0 15px;
    width: 260px;
    height:50px;
    color:#000;
    font-size:16px;
    border:none;
}
.promo input.error{
    border:1px solid #ff0000;
    color:#ff0000;
}
.promo .btn{
    border:none;
    display:flex;
    align-items: center;
    justify-content: center;
    margin:0 0 0 15px;
    color:#379cd2;
    height:50px;
    width:260px;
    text-decoration: none;
    background: #fff;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 700;
}
.promo-preims{
    padding:10px 0 40px 0;
    display:flex;
    justify-content:space-between;
    column-gap:10px;
}
.promo-preims .item{
    display:flex;
    border: 1px solid #f9f9f9;
    border-radius: 20px;
    padding: 15px;
    background: #f3f3f3;
    align-items:center;
    flex:1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.promo-preims .item img{
    margin-right:20px;
}
.promo-preims .item span{
    font-weight: 600;
    font-size: 15px;
    line-height: 150%;
    color: #2f2f2f;
}
.service{
    padding:50px 0 0 0;
}
h2{
    color:#1D1D1B;
    font-size:40px;
    margin:0;
    position: relative;
}
.caption:before {
    content: '';
    width: 18px;
    height: 1px;
    background: #264796;
    position: absolute;
    left: -30px;
    top: 50%;
}
.service h2{
    margin:50px 0 0 0;
}
.service p{
    font-size:15px;
    line-height: 150%;
    color:#1D1D1B;
    flex:1;
    margin:20px 0 0 0;
}
.service ul li{
    font-size:15px;
    line-height: 150%;
    color:#1D1D1B;
    margin:5px 0 0 0;
}
.list__service{
    display: flex;
    flex-wrap: wrap;
    gap:40px;
    padding: 50px 0 0 0;
}
.list__service .item{
    width:calc(50% - 20px);
}
.list__service .item img{
    margin-right: 15px;
    width: 175px;
    height: 190px;
}
.list__service .item p{
    font-size:15px;
    line-height: 150%;
    color:#1D1D1B;
    flex:1;
    margin:0;
}
.list__service .item span{
    font-size:20px;
    font-weight: 700;
    display: inline-block;
    padding: 0 0 20px 0;
}
#map {
    width: 660px;
    height: 460px;
    margin: 0 0 0 30px;
}
.equip{
    padding:100px 0 0 0;
}
.equip p{
    font-size:16px;
    line-height: 150%;
    color:#1D1D1B;
    padding:0 30px 0 0;
    margin:15px 0 0 0;
}
.equip ul {
    margin:0;
    padding:0 0 0 25px;
}
.equip ul li{
    list-style:disc;
    font-size:16px;
    line-height: 150%;
    color:#1D1D1B;
    padding:0;
    margin:10px 0 0 0;
}
.equip .d-flex{
    padding:30px 0 0 0;
}
.equip .d-flex > div{
    flex:1;
    padding-right:20px;
}
.equip img{
    max-width:500px;
}
.prices{
    padding: 100px 0 0 0;
}
.heading_price_cart {
    display: flex;
    justify-content: space-between;
    background: #F3F3F3;
    border-radius: 6px;
    padding: 18px 60px;
    margin-bottom: 8px;
    font-size: 16px;
}
.price_cart_row .heading_price {
    color: #379cd2;
    font-weight: 700;
    font-size: 18px;
}
.section-group.white .price_cart_row,
.section-group.white .heading_price_cart{
    background: #f3f3f3;
}

.heading_price_cart span {
    color: #379cd2;
}

.price_row {
    margin-top: 35px;
}

.price_cart_row {
    display: flex;
    justify-content: space-between;
    background: #F3F3F3;
    border-radius: 6px;
    padding: 18px 60px;
    font-size: 18px;
    margin-bottom: 8px;
    cursor: pointer;
}

.price_cart_container__item--opened .price_cart_row {
    background: #379cd2;
}

.price_cart_container__item--opened .price_cart_row>div:first-child {
    color: #fff;
    font-weight: bold;
}


.price_cart_container:before {
    content: '';
    background: url('../images/tab-arrow-down.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 27px;
    position: absolute;
    right: 15px;
    top: 18px;
}

.price_cart_container.price_cart_container__item--opened:before {
    background: url('../images/tab-arrow-up.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 27px;
}

.price_cart_container {
    position: relative;
}

.price_cart_row span {
    color: #379cd2;
}

.price_cart_item>div {
    border: 1px solid #CACACA;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 8px;
    width: calc(100% / 2 - 16px);
    padding: 5px 20px;
}

.price_cart_item {
    font-size: 16px;
    font-weight: 300;
    padding: 0;
    margin-top: 22px;

}

.price_cart_item p {
    font-weight: bold;
    min-width: 100px;
    text-align: right;
}

.price_cart_item>div a {
    color: #000;
}

.btn_service_more {
    display: flex;
    padding: 0;
    margin-bottom: 15px;
    margin-top: 8px;
}
.more-hidden .brand_cart:nth-child(n+13) {
    display: none;
}
.more-hidden.active .brand_cart:nth-child(n+13){
    display:flex;
}
.btn_brands_more {
    display: flex;
    padding: 0;
    margin-bottom: 24px;
    margin-top: 24px;
    justify-content:center;
}
.btn_service_more .btn {
    color: #379cd2;
    background-color: #fff;
    border: 1px solid #379cd2;
    border-radius: 10px;
    width: 50%;
    max-width: 637px;
    min-height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.price_cart_container .price_cart_item,
.price_cart_container .btn_service_more {
    display: none;
}

.price_cart_container.price_cart_container__item--opened .price_cart_item {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.price_cart_container.price_cart_container__item--opened .btn_service_more {
    display: flex;
}

.price_cart_container.price_cart_container__item--opened .price_cart_item>div:nth-child(n+11) {
    display: none;
}

.price_cart_container.price_cart_container__item--opened.active .price_cart_item>div:nth-child(n+11) {
    display: flex;
}

.contacts p{
    line-height:130%;
}


/*Отзывы*/
.reviews{
    padding: 100px 0 0 0;
}
.reviews__list {
    display: flex;
    gap:40px;
    flex-wrap: wrap;
    padding: 40px 0 0 0;
}
.reviews__list .item {
    width: calc(50% - 20px);
    min-height: 246px;
    box-shadow: 0 0 15px 0 rgba(55, 156, 210, 0.25);
    margin: 0;
    padding: 40px;
    border-radius: 10px;
    background: url('../images/icon-quote.png') no-repeat left -10px top -20px;
}
.reviews__list .item span{
    font-size: 17px;
    font-weight: 700;
    color: #379cd2;
}
.reviews__list .item p{
    font-family: "Roboto", sans-serif;
    line-height: 150%;
    font-size: 15px;
}


.contact{
    padding: 100px 0 0 0;
}
.content {
    padding: 30px 0 50px 0;
}
.feedback p{
    line-height: 150%;
}
.feedback{
    padding: 50px 0 0 0;
}
.feedback .d-flex > div{
    flex:1;
    padding: 0 30px 0 0;
}
.feedback input{
    background: #fff;
    border-radius: 8px;
    outline: none;
    padding: 0 0 0 15px;
    width: 260px;
    height:50px;
    color:#000;
    font-size:16px;
    border:none;
    display: inline-block;
    border:1px solid #379cd2;
    margin:20px 15px 0 0;
}
.feedback input.error{
    border:1px solid #ff0000;
    color:#ff0000;
}
.feedback button{
    border:none;
    display:flex;
    align-items: center;
    justify-content: center;
    margin:20px 0 0 0;
    color:#fff;
    height:50px;
    width:260px;
    text-decoration: none;
    background: #379cd2;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    font-weight: 700;
}
p.att {
    margin: 31px 0 0 0;
    padding: 0 0 0 32px;
    position: relative;
    color: #8f8f90;
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: .7px;
    text-transform: none;
    text-align: left;
    cursor: pointer;
    width:100%;
}

p.att::before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: url('../images/check.jpg') no-repeat -50px 0;
}

p.att.active::before {
    background: url('../images/check.jpg') no-repeat 0 0;
}
footer{
    padding: 20px 0;
    background: #F3F3F3;
    margin:0;
}
footer nav{
    margin: 0;
}
footer nav ul{
    text-align: center;
}
.bottom{
    padding: 20px 0;
    width: 100%;
    background-image: linear-gradient(45deg, #379cd2, #4cb1e7);
}
.bottom p{
    color:#fff;
    line-height: 150%;
    font-size: 14px;
    font-family: Inter;
}
.bottom p a{
    color:#fff;
}
.form-ndfl{
    width:100%;
    margin:40px 0 0 0;
    max-width:768px;
}
.content .form-ndfl .field{
    width:calc(100%/3 - 30px);
    margin:25px 0 0 0;
    flex:none;
}
.content .form-ndfl .field.big{
    width:calc(100% - 15px - 100%/3);
    margin:25px 0 0 0;
    flex:none;
}
.form-ndfl .field input[type="text"],
.form-ndfl .field input[type="tel"],
.form-ndfl .field input[type="email"]{
    width:100%;
    height:44px;
    margin:7px 0 0 0;
    border-radius:5px;
    border: 1px solid #264796;
    padding:0 0 0 15px;
    color:#000;
    font-size:16px;
    outline:none;
    background:none;
    font-family: 'Inter', sans-serif;
}
.form-ndfl .field input.error{
    border:1px solid #ff0000;
}
.form-ndfl .field textarea{
    width:100%;
    height:80px;
    margin:7px 0 0 0;
    border-radius:5px;
    border: 1px solid #264796;
    padding:10px 0 0 15px;
    color:#000;
    font-size:16px;
    outline:none;
    background:none;
    resize:none;
}
.form-ndfl .field span{
    font-size:16px;
    color:#000;
    display: inline-block;
    width: 50%;
    margin: 15px 0 0 0;
}
.form-ndfl .field.big span{
    width:100%;
    margin:0;
}
.form-ndfl .field input[type="checkbox"]{
    margin:0 7px 0 0;
    display:inline-block;
    vertical-align:middle;
}
.form-ndfl button {
    width: 226px;
    height: 44px;
    border-radius: 5px;
    background: linear-gradient(45deg, #379cd2, #4cb1e7);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    margin: 27px 0 0 0;
    cursor:pointer;
    border:none;
    font-family: 'Inter', sans-serif;
}
.form-ndfl select{
    width:100%;
    height:44px;
    margin:7px 0 0 0;
    border-radius:5px;
    border: 1px solid #264796;
    font-family: 'Inter', sans-serif;
    font-size:14px;
    outline:none;
}
.form-ndfl span label{
    cursor:pointer;
}
.content h1{
    color: #1D1D1B;
    font-size: 38px;
    font-weight: 500;
    position: relative;
    margin:0 0 20px 0;
    line-height: normal;
}
.content h2{
    color: #1D1D1B;
    font-size: 30px;
    font-weight: 500;
    position: relative;
    margin:35px 0 0 0;
    line-height: normal;
}
.content h3{
    color: #1D1D1B;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    margin:25px 0 0 0;
    line-height: normal;
}
.content p{
    line-height:150%;
    font-size: 16px;
    color: #000;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    margin:20px 0 0 0;
}
.content blockquote{
    border: 1px solid #264796;
    text-align:center;
    padding:20px;
    font-size: 16px;
    color: #000;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    margin:40px 0;
    line-height:150%;
}
.content ul {
    padding:10px 0 0 0;
    margin:0;
}
.content ul li{
    position:relative;
    padding:0 0 0 20px;
    margin:10px 0 0 0;
    line-height:150%;
}
.content ul li::before{
    content:'';
    width:6px;
    height:6px;
    border-radius:50%;
    background:#264796;
    position:absolute;
    left:0;
    top:9px;
}
.top a.btn-ndfl{
    width: 230px;
    height: 44px;
    border-radius: 5px;
    background: linear-gradient(45deg, #379cd2, #4cb1e7);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    margin: 0 0 0 16px;
    transition:.3s;
    border:1px solid #379cd2;
    text-align:center;
    margin:10px 0 0 0;
}
.top a.btn-ndfl:hover{
    background: #fff;
    color:#264796;
}
@media (max-width: 768px){
    .top-wrap{
        padding: 15px 0 0 0;
    }
    .top-wrap nav{
        display: none;
    }
    .top p.time{
        display: none;
    }
    .promo img{
        max-width: 100%;
    }
    .promo-preims{
        flex-wrap: wrap;
    }
    .promo-preims .item{
        width:100%;
        margin:10px 0 0 0;
        flex: auto;
    }
    .promo form{
        flex-wrap: wrap;
        padding: 10px 0 0 0;
    }
    .promo h1{
        font-size: 29px;
    }
    .promo .btn,
    .promo input{
        margin: 10px 0 0 0;
        width: 100%;
    }
    .promo-wrap{
        padding: 20px 0;
    }
    .promo p{
        font-size: 14px;
    }
    .service{
        padding: 50px 0 0 0;
    }
    h2{
        font-size: 28px;
    }
    .list__service{
        padding: 20px 0 0 0;
    }
    .list__service .item{
        width: 100%;
        margin: 15px 0 0 0;  
    }
    .list__service .item .d-flex{
        flex-direction: column;
        align-items: flex-start;
    }
    .list__service .item .d-flex img{
        margin:0 0 20px 0;
    }
    .prices{
        padding: 50px 0 0 0;
    }
    .price_cart_row{
        padding: 15px 35px 15px 20px;
        font-size: 16px;
    }
    .price_cart_item>div{
        margin:5px 0;
        width: 100%;
    }
    .price_cart_row .heading_price{
        display: none;
    }
    .heading_price_cart{
        padding: 15px 20px;
    }
    .reviews{
        padding: 50px 0 0 0;
    }
    .reviews__list .item{
        width: 100%;
    }
    #map{
        width: 100%;
        margin: 20px 0 0 0;
    }
    .feedback{
        padding: 0;
    }
    .feedback img{
        max-width: 100%;
    }
    .feedback input,
    .feedback button{
        margin: 20px 0 0 0;
        width: 100%;
    }
    .feedback p{
        font-size: 14px;
    }
    footer{
        display: none;
    }
    .feedback .d-flex > div{
        padding: 0;
    }
    .bottom p{
        font-size: 12px;
    }
    .equip img{
        max-width:100%;
        margin:20px 0 0 0;
    }
    .equip p{
        padding:0;
    }
}
@media (max-width: 640px) {
    .content .form-ndfl .field.big,
    .content .form-ndfl .field{
        width:100%;
        margin:15px 0 0 0;
    }
    .content .form-ndfl .field.big label,
    .content .form-ndfl .field label{
        font-size:15px;
    }
    .content .form-ndfl .field span{
        font-size:15px;
    }
    .content .form-ndfl button{
        width:100%;
    }
    .content .form-ndfl .field.big, 
    .content .form-ndfl .field {
        width: 100%;
        margin: 15px 0 0 0;
    }
}
.top__soc .tg {
    padding: 1px 30px;
    background: url(../images/icon-telegram.svg) no-repeat;
    text-decoration: none;
    background-size: 20px;
}
.popup{
    position:fixed;
    top:50%;
    left:0;
    right:0;
    width:100%;
    max-width:760px;
    margin:auto;
    z-index:11;
    margin-top:-290px;
    display:none;
}
.popup .close {
    width: 48px;
    height: 48px;
    right: 15px;
    top: 10px;
    position: absolute;
    background: url('../images/close.svg') no-repeat;
    z-index: 1;
}

/*
.feedback{
    border-radius: 10px;
    background: linear-gradient(45deg, #379cd2, #4cb1e7);
    padding: 10px 20px 0 20px;
    margin: 0;
}
.feedback .title{
    margin:16px 0 0 0;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    line-height: normal;
    padding: 0;
}
.feedback p{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    margin: 14px 0 0 0;
    padding: 0 0 10px 0;
}
.feedback p.att {
    color:#fff;
    margin: 31px 0 0 0;
    padding: 0 0 0 32px;
    position: relative;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .7px;
    text-transform: none;
    text-align: left;
    cursor: pointer;
    width: 100%;
}
.feedback input{
    margin:20px 0 0 0;
    width: 100%;
    height: 65px;
    border-radius: 16px;
    background: #fff;
    outline: none;
    border:none;
    color: #7B7B7B;
    font-feature-settings: 'salt' on;
    font-size: 18px;
    font-weight: 500;
    line-height: 110%; 
    padding: 0 0 0 24px;
}
.feedback input.error{
    border:1px solid #ff0000;
}
.feedback button{
    width: 300px;
    height: 60px;
    border-radius: 16px;
    background: #fff url(../images/icon-phone.svg) no-repeat left 24px top 16px;
    border: none;
    background-size: 30px;
    cursor: pointer;
    color: #000;
    font-feature-settings: 'salt' on;
    font-size: 18px;
    font-weight: 500;
    line-height: 110%;
    padding: 0 0 0 29px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:20px 0 10px 0;
}
.feedback label{
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin:20px 0 0 0;
}
.feedback label a{
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: underline;
}*/
.overlay{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 10;
    display: none;
}